.nav-menu ul li {
	padding:16px 13px !important;
}
.nav-menu ul li ul.sub-menu li {
	padding:5px 0px 5px 0px !important;
}

#content .home_box li.newsletter #mc_embed_signup #mce-responses div.response,
#content .home_box li.newsletter #mc_embed_signup div#mce-error-response
{
	margin-bottom:20px !important;
}